RubyGems Navigation menu

docraptor 2.0.0

A native client library for the DocRaptor HTML to PDF/XLS service.

版本列表:

  1. 2.0.0 - June 01, 2021 (33.0 KB)
  2. 1.4.0 - July 31, 2020 (32.5 KB)
  3. 1.3.0 - November 21, 2017 (31.5 KB)
  4. 1.2.0 - August 22, 2017 (31.0 KB)
  5. 1.2.0beta1 - August 09, 2017 (31.0 KB)
显示所有 (14 个版本)

Runtime 依赖关系 (3):

  • addressable ~> 2.3, >= 2.3.0
  • json ~> 2.1, >= 2.1.0
  • typhoeus ~> 1.0, >= 1.0.1
  • Development 依赖关系 (9):

  • autotest ~> 4.4, >= 4.4.6
  • autotest-fsevent ~> 0.2, >= 0.2.12
  • autotest-growl ~> 0.2, >= 0.2.16
  • autotest-rails-pure ~> 4.1, >= 4.1.2
  • pry ~> 0.10, >= 0.10.4
  • rake ~> 11.2, >= 11.2.2
  • rspec ~> 3.6, >= 3.6.0
  • vcr ~> 3.0, >= 3.0.1
  • webmock ~> 1.24, >= 1.24.3
  • 所有者:

    Pushed by:

    作者:

    • Expected Behavior

    SHA 256 checksum:

    d6a73090b3c82f46a6ab2c559d295ce914ee9c08fd5dda2d7c6f954e709381ee

    下载总次数 419,721

    这个版本 64,544

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.3

    相关链接: